---
#registration-staff.yaml
#Confirmation email sent to clients when accounts are created for them by
#staff or via the client portal. This email serves as an email address
#verification.
#---
notes: >
  Denna mall anger innehållet i e-postmeddelandet som skickas till kunden när dennes konto har skapats i kund-portalen eller för deras räkning av någon i supportpersonalen. E-postmeddelandet är en e-postverifiering. Vänligen använd %{link} någonstans i meddelandetexten.
name: "Välkommen till %{company.name}"
body: >
  <h3><strong>Hej %{recipient.name.first},</strong></h3> <div> Vi har skapat ett konto åt dig i vårt ärendehanteringssystem: %{url}.<br /> <br /> Vänligen följ länken nedan för att bekräfta kontot och för att få tillgång till dina ärenden.<br /> <br /> <a href="%{link}">%{link}</a><br /> <br /> <em style="font-size: small">Vänliga hälsningar från ditt support-system. <br /> %{company.name}</em> </div>
